"Only one Site Mapper Folder Action should be applied to the document." = "Der må kun bruges en Site Mapper-handling i dokumentet.";
"Site Mapper File Location" = "Site Mapper File Location";
"Site Mapper Page Options" = "Site Mapper-sidevalg";
"Apply the Site Mapper Action to the Site Folder." = "Anvend Site Mapperhandlingen på site-mappen.";
"This Action should only be applied to one page, please remove it." = "Denne handling kan kun anvendes på én side, fjern den venligst.";
"Apply the Site Mapper File Location Action to a page in the site." = "Anvend Site Mapper File Location handlingen på site-mappen.";
"Status:" = "Status:";
"Search engine:" = "Søgemaskine:";
"Submitting site map" = "Sender sitemap";
"Site Mapper" = "Site Mapper";
"Activate" = "Aktiver";
"XML sitemap" = "XML-sitemap";
"Change frequency" = "Skift regelmæssigt";
"always" = "altid";
"hourly" = "hver time";
"daily" = "hver dag";
"weekly" = "hver uge";
"monthly" = "hver måned";
"yearly" = "hvert år";
"never" = "aldrig";
"Priority" = "Prioritet";
"Compress sitemap" = "Komprimer sitemap";
"No" = "Nej";
"Yes" = "Ja";
"Submitting your sitemap:" = "Sender dit sitemap:";
"Has the site been uploaded?" = "Er dette site blevet uploadet?";
"Yes, the site has been uploaded to the web server" = "Ja, dette site er blevet uploadet til webserveren";
"Submit site map" = "Send sitemap";
"Yahoo! URL list" = "Yahoo! URL-liste";
"	Copyright © 2010, Softpress Systems Ltd\
" = "	Copyright © 2010, Softpress Systems Ltd\
";


"Sitemap options for this page:" = "Sitemap-valg for denne side:";
"Remove this page from the Sitemap" = "Fjern denne side fra Sitemap";